# Uses of Interface
org.eclipse.birt.report.engine.content.IListGroupContent

Packages that use IListGroupContent
Package
Description
org.eclipse.birt.report.engine.content
Defines interfaces of BIRT report items for Engine to pass from executors to emitters.
org.eclipse.birt.report.engine.emitter
Defines the interfaces of report emitters, and also provides serval general classes for emitters to output XML document, process hyperline, etc.

## Uses of IListGroupContent in org.eclipse.birt.report.engine.content

Methods in org.eclipse.birt.report.engine.content that return IListGroupContent
Modifier and Type
Method
Description
`IListGroupContent`
IReportContent.`createListGroupContent()`
Create the list group content
Methods in org.eclipse.birt.report.engine.content with parameters of type IListGroupContent
Modifier and Type
Method
Description
`Object`
IContentVisitor.`visitListGroup(IListGroupContent group, Object value)`

## Uses of IListGroupContent in org.eclipse.birt.report.engine.emitter

Methods in org.eclipse.birt.report.engine.emitter with parameters of type IListGroupContent
Modifier and Type
Method
Description
`void`
IContentEmitter.`endListGroup(IListGroupContent group)`
End list group
`void`
IContentEmitter.`startListGroup(IListGroupContent group)`
Start list group